Subject: Re: techdocs beta testing

From: "Magnus Hagander" <[email-masked]>
Date: Sat, 22 Apr 2006 09:20:18 +0200

> > <a name=one>
> > <a name=two>
> > <a name=three>
> > <a name=four>
> >
> > .... tags to the objects therefore named in the content.
> >
> 
> Magnus, you initiall left out the name attribute for anchor 
> tags, do you have 
> any objections to allowing them?

No. That was not intentional, so please go ahead and fix :-)

> > I will walk again through the site, and try to spot other issues.
> > A formal QA document will be posted then to this list.
> >
> > Would be great to understand why after saving some modifications I
> > wasn't allowed to get the preview. Prolly just late and my brain
> > working less than usual.
> >
> 
> The only thing that comes to mind is not saving the page 
> before trying to 
> preview it.  I am wondering if we ought to not have the 
> preview button if the 
> page hasnt been saved, since it is a little confusing. 

Would make sense to remove it,yeah.

> Another issue is I have seen a couple of people try to modify 
> links to point 
> to /community/techdocs.2112 or whatever instead of 
> /docs/techdocs.2112  Is 
> there something leading people to think the former is the 
> proper link rather 
> than the latter? 

The editpage lives in /community/docedit.2112 (on wwwmaster)

> Also a bug that I think exists is that after accepting 
> Guido's changes to 
> http://wwwmaster.postgresql.org/docs/techdocs.3 his name is 
> not in the 
> history, but mine is instead.  His name did show up in the 
> admin interface 
> though, to which i clicked edit and then made a few changes 
> before accepting. 
> istm his name should be in the history, but it isnt. 

Yes, I beleive the problem is that we "cut off" the first name in the
list. When the next person updates the page, Guido will suddenly show up
:)

//Magnus